file|copy|mui\default\theme\wpscompresspvimp.kuip|6870a10992c413b3138ff7711567c904
file|change|mui\default\wpscompresspvimp.data|mui\default\wpscompresspvimp.data|262561a1db13c027a8795c67067858de
file|copy|mui\en_GB\wpscompresspvimp.qm|8659c81fb9e60ac189f14e28cbe2fd89
file|copy|mui\zh_CN\wpscompresspvimp.qm|f317c0330b8c02df91eb960d20747173
file|change|wpscompresspv.dll|wpscompresspv.bin2|a3b47a0df671efa029c5df0c54e0ea79
file|change|wpscompresspvimp.dll|wpscompresspvimp.bin2|663b9d61b7aee1c75a314344c64a520b
